<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:MainDataTable="ktdmlo" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="ktdmlo">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="LUONG_NHAP" type="xs:double" minOccurs="0" />
                <xs:element name="DGXUAT" type="xs:double" minOccurs="0" />
                <xs:element name="TTBAN" type="xs:double" minOccurs="0" />
                <xs:element name="LO_NHAP" type="xs:string" minOccurs="0" />
                <xs:element name="NGAYLO_NHAP" type="xs:dateTime" minOccurs="0" />
                <xs:element name="MADTPN_NHAP" type="xs:string" minOccurs="0" />
                <xs:element name="LO" type="xs:string" minOccurs="0" />
                <xs:element name="TON_CK" type="xs:double" minOccurs="0" />
                <xs:element name="VNDTON_CK" type="xs:double" minOccurs="0" />
                <xs:element name="NGAYLO" type="xs:dateTime" minOccurs="0" />
                <xs:element name="HANSUDUNG" type="xs:dateTime" minOccurs="0" />
                <xs:element name="TON_T" type="xs:double" minOccurs="0" />
                <xs:element name="VNDTON_T" type="xs:double" minOccurs="0" />
                <xs:element name="NHAP_T" type="xs:double" minOccurs="0" />
                <xs:element name="VNDNHAP_T" type="xs:double" minOccurs="0" />
                <xs:element name="XUAT_T" type="xs:double" minOccurs="0" />
                <xs:element name="VNDXUAT_T" type="xs:double" minOccurs="0" />
                <xs:element name="NHASANXUAT" type="xs:string" minOccurs="0" />
                <xs:element name="DANHDAU" type="xs:string" minOccurs="0" />
                <xs:element name="MATK" type="xs:string" minOccurs="0" />
                <xs:element name="MADTPN" type="xs:string" minOccurs="0" />
                <xs:element name="MADM" type="xs:string" minOccurs="0" />
                <xs:element name="TENDTPN" type="xs:string" minOccurs="0" />
                <xs:element name="TENDM" type="xs:string" minOccurs="0" />
                <xs:element name="KYHIEU" type="xs:string" minOccurs="0" />
                <xs:element name="DONVI" type="xs:string" minOccurs="0" />
                <xs:element name="DONVI_1" type="xs:string" minOccurs="0" />
                <xs:element name="DONVI_2" type="xs:string" minOccurs="0" />
                <xs:element name="MS_DG" type="xs:string" minOccurs="0" />
                <xs:element name="TRANGTHAI" type="xs:double" minOccurs="0" />
                <xs:element name="USDNHAP_T" type="xs:double" minOccurs="0" />
                <xs:element name="USDTON_CK" type="xs:double" minOccurs="0" />
                <xs:element name="USDTON_T" type="xs:double" minOccurs="0" />
                <xs:element name="USDXUAT_T" type="xs:double" minOccurs="0" />
                <xs:element name="DGNHAP" type="xs:double" minOccurs="0" />
                <xs:element name="DGBAN" type="xs:double" minOccurs="0" />
                <xs:element name="DGUSD" type="xs:double" minOccurs="0" />
                <xs:element name="LUONGXUAT" type="xs:double" minOccurs="0" />
                <xs:element name="NHACUNGCAP" type="xs:string" minOccurs="0" />
                <xs:element name="NHAP_T_DV1" type="xs:double" minOccurs="0" />
                <xs:element name="NHAP_T_DV2" type="xs:double" minOccurs="0" />
                <xs:element name="TON_CK_DV1" type="xs:double" minOccurs="0" />
                <xs:element name="TON_CK_DV2" type="xs:double" minOccurs="0" />
                <xs:element name="TON_T_DV1" type="xs:double" minOccurs="0" />
                <xs:element name="TON_T_DV2" type="xs:double" minOccurs="0" />
                <xs:element name="XUAT_T_DV1" type="xs:double" minOccurs="0" />
                <xs:element name="XUAT_T_DV2" type="xs:double" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <ktdmlo>
    <LUONG_NHAP>10</LUONG_NHAP>
    <DGXUAT>12974.18782942022</DGXUAT>
    <TTBAN>129742</TTBAN>
    <LO_NHAP>001</LO_NHAP>
    <MADTPN_NHAP>KHO2</MADTPN_NHAP>
    <LO>001</LO>
    <TON_CK>2087</TON_CK>
    <VNDTON_CK>27077130</VNDTON_CK>
    <TON_T>0</TON_T>
    <VNDTON_T>0</VNDTON_T>
    <NHAP_T>2087</NHAP_T>
    <VNDNHAP_T>27077130</VNDNHAP_T>
    <XUAT_T>0</XUAT_T>
    <VNDXUAT_T>0</VNDXUAT_T>
    <NHASANXUAT />
    <DANHDAU />
    <MATK>1561</MATK>
    <MADTPN>KHO1</MADTPN>
    <MADM>156.10</MADM>
    <TENDTPN>KHO 1</TENDTPN>
    <TENDM>Thép D10</TENDM>
    <KYHIEU />
    <DONVI>Kg</DONVI>
    <DONVI_1 />
    <DONVI_2 />
    <MS_DG />
    <TRANGTHAI>0</TRANGTHAI>
    <USDNHAP_T>1317.857</USDNHAP_T>
    <USDTON_CK>1317.857</USDTON_CK>
    <USDTON_T>0</USDTON_T>
    <USDXUAT_T>0</USDXUAT_T>
    <DGNHAP>12974.18782942022</DGNHAP>
    <DGBAN>0</DGBAN>
    <DGUSD>0.63145999041686629</DGUSD>
    <LUONGXUAT>0</LUONGXUAT>
    <NHACUNGCAP />
    <NHAP_T_DV1>4154</NHAP_T_DV1>
    <NHAP_T_DV2>1039</NHAP_T_DV2>
    <TON_CK_DV1>0</TON_CK_DV1>
    <TON_CK_DV2>0</TON_CK_DV2>
    <TON_T_DV1>0</TON_T_DV1>
    <TON_T_DV2>0</TON_T_DV2>
    <XUAT_T_DV1>0</XUAT_T_DV1>
    <XUAT_T_DV2>0</XUAT_T_DV2>
  </ktdmlo>
  <ktdmlo>
    <LUONG_NHAP>10</LUONG_NHAP>
    <DGXUAT>20000000</DGXUAT>
    <TTBAN>200000000</TTBAN>
    <LO_NHAP>002</LO_NHAP>
    <MADTPN_NHAP>KHO2</MADTPN_NHAP>
    <LO>002</LO>
    <TON_CK>10</TON_CK>
    <VNDTON_CK>200000000</VNDTON_CK>
    <TON_T>0</TON_T>
    <VNDTON_T>0</VNDTON_T>
    <NHAP_T>10</NHAP_T>
    <VNDNHAP_T>200000000</VNDNHAP_T>
    <XUAT_T>0</XUAT_T>
    <VNDXUAT_T>0</VNDXUAT_T>
    <NHASANXUAT />
    <DANHDAU />
    <MATK>1561</MATK>
    <MADTPN>KHO1</MADTPN>
    <MADM>156.10</MADM>
    <TENDTPN>KHO 1</TENDTPN>
    <TENDM>Thép D10</TENDM>
    <KYHIEU />
    <DONVI>Kg</DONVI>
    <DONVI_1 />
    <DONVI_2 />
    <MS_DG />
    <TRANGTHAI>0</TRANGTHAI>
    <USDNHAP_T>10000</USDNHAP_T>
    <USDTON_CK>10000</USDTON_CK>
    <USDTON_T>0</USDTON_T>
    <USDXUAT_T>0</USDXUAT_T>
    <DGNHAP>20000000</DGNHAP>
    <DGBAN>0</DGBAN>
    <DGUSD>1000</DGUSD>
    <LUONGXUAT>0</LUONGXUAT>
    <NHACUNGCAP />
    <NHAP_T_DV1>0</NHAP_T_DV1>
    <NHAP_T_DV2>0</NHAP_T_DV2>
    <TON_CK_DV1>0</TON_CK_DV1>
    <TON_CK_DV2>0</TON_CK_DV2>
    <TON_T_DV1>0</TON_T_DV1>
    <TON_T_DV2>0</TON_T_DV2>
    <XUAT_T_DV1>0</XUAT_T_DV1>
    <XUAT_T_DV2>0</XUAT_T_DV2>
  </ktdmlo>
</NewDataSet>